/* =================================
------------------------------------
  Diva - Beauty Salon Template
  Version: 1.0  datum: 22.8.2020
 ------------------------------------ 
 ====================================*/

/*----------------------------------------*/
/* Template default CSS
/*----------------------------------------*/

@font-face {
	font-family: 'Futura LT';
	src: url("../fonts/Futura.woff");
}

@font-face {
	font-family: 'Futura LT Bold';
	src: url("../fonts/FuturaLT-Bold.woff");
}

html,
body {
	height: 100%;
	font-family: 'Futura LT', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	color: #1b1a1a;
}

h1 {
	font-size:60px;
    text-transform: uppercase;
}
h1 span {
	font-size:40px;
    text-transform: uppercase;
    line-height: 50px;
    margin-bottom: 30px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 26px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}
.subheading {
	text-align: center;
}
.subheading h2 {
	margin-bottom: 40px !important;
	font-size: 50px !important;
}

p {
	font-size: 18px;
	color: #000;
	line-height: 1.8;
}

img {
	max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
	outline: none;
}

a{
	color:#4a4a4a;
}

a:hover,
a:focus {
	text-decoration: none;
	outline: none;
    color:#F391BA;
}

ul,
ol {
	padding: 0;
	margin: 0;
}

/*---------------------
  Helper CSS
-----------------------*/

.section-title {
	margin-bottom: 50px;
}

.section-title h2 {
	font-size: 74px;
}

.set-bg {
	background-repeat: no-repeat;
	background-size: cover;
    background-position: 70% 50%;
}
.bg-two {
	background-repeat: no-repeat;
	background-size: cover;
    background-position: 30% 50%;
}

.spad {
	padding-top: 110px;
	padding-bottom: 110px;
}

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white span,
.text-white li,
.text-white a {
	color: #fff;
}

.text-black{
	color: #000;
}
.text-white{
	color: #fff;
}

.rating i {
	color: #fbb710;
}

.rating .is-fade {
	color: #e0e3e4;
}

/*---------------------
  Commom elements
-----------------------*/

/* buttons */

.site-btn {
	display: inline-block;
	text-align: center;
	font-size: 16px;
	color: #fff;
	padding: 12px 30px;
	min-width: 145px;
	border: 2px solid #F391BA;
	background: #F391BA;
	cursor: pointer;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.site-btn-services {
	display: inline-block;
	text-align: center;
	font-size: 14px;
	color: #000;
	padding: 5px 12px;
    margin-top: 15px;
	min-width: 50px;
	border: 2px solid #F391BA;
	background: #F391BA;
	cursor: pointer;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.site-btn-services:hover {
	text-decoration: none;
    border: 2px solid #fff;
    background: #fff;
    color: #000;
    font-weight:300;
}

.site-btn:hover {
	color: #fff;
}

.site-btn.sb-line {
	color: #F391BA !important;
	background: transparent;
}

.site-btn.sb-dark {
	background: #000000;
	border: 2px solid #000000;
}

.site-btn.sb-big {
	color: #fff;
	min-width: 200px;
}

/* Preloder */

#preloder {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999999;
	background: #fff;
}

.loader {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -13px;
	margin-left: -13px;
	border-radius: 60px;
	animation: loader 0.8s linear infinite;
	-webkit-animation: loader 0.8s linear infinite;
}

@keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}

@-webkit-keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}

.element {
	margin-bottom: 110px;
}

.element:last-child {
	margin-bottom: 0;
}

.el-title {
	margin-bottom: 60px;
	font-weight: 700;
	font-size: 34px;
}

/* Accordion */

.accordion-area .panel {
	margin-bottom: 13px;
}

.accordion-area .panel-link:after {
	content: "+";
	position: absolute;
	font-size: 20px;
	font-weight: 700;
	right: 25px;
	top: 50%;
	color: #fff;
	line-height: 16px;
	margin-top: -8px;
	margin-left: -4px;
}

.accordion-area .panel-header .panel-link.active {
	background: #000;
	color: #fff;
}

.accordion-area .panel-header .panel-link.collapsed {
	background: #F391BA;
	color: #fff;
}

.accordion-area .panel-header .panel-link.collapsed:after {
	content: "+";
	color: #fff;
}

.accordion-area .panel-link.active:after {
	content: "-";
	margin-top: -10px;
	color: #fff;
}

.accordion-area .panel-link {
	text-align: left;
	border: none;
	position: relative;
	width: 100%;
	padding: 16px 40px;
	padding-left: 30px;
	font-size: 20px;
	background: #F391BA;
	color: #fff;
	line-height: 1;
	cursor: pointer;
}

.accordion-area .panel-body p {
	margin-bottom: 0;
	padding-top: 15px;
	font-size: 20px;
	line-height: 1.7;
}

.accordion-area .panel-body {
	padding: 0;
}

/* tab */

.tab-element .nav-tabs {
	border-bottom: none;
}

.tab-element .nav-tabs .nav-link {
	border-radius: 0;
	font-size: 20px;
	color: #fff;
	border: none;
	padding: 12px 27px;
	margin-right: 15px;
	background: #F391BA;
	margin-bottom: 10px;
}

.tab-element .nav-tabs .nav-item:last-child .nav-link {
	margin-right: 0;
}

.tab-element .nav-tabs .nav-link.active {
	background: #000;
	color: #fff;
}

.tab-element .nav-tabs .nav-link:focus,
.tab-element .nav-tabs .nav-link:hover {
	border: none;
}

.tab-element .tab-pane p {
	font-size: 20px;
	padding-top: 10px;
	line-height: 1.7;
}

/* Circle progress */

.circle-progress {
	text-align: center;
	display: block;
	position: relative;
	margin-bottom: 30px;
}

.circle-progress canvas {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.circle-progress .progress-info {
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -45px;
}

.circle-progress .progress-info h2 {
	font-size: 48px;
	font-weight: 900;
	font-family: 'Futura LT Bold', sans-serif;
}

.circle-progress .progress-info p {
	font-size: 20px;
	margin-bottom: 0;
	color: #3c3c3c;
}

.cp-item {
	text-align: center;
}

.cp-item h4 {
	font-size: 14px;
	color: #7e7e7e;
}

/* Fact */

.fact i {
	font-size: 80px;
	color: #F391BA;
	line-height: normal;
}

.fact h2 {
	font-family: 'Futura LT Bold', sans-serif;
	font-weight: 900;
	font-size: 48px;
}

.fact p {
	font-size: 20px;
}

/* Icon box */

.icon-boxe i {
	display: block;
	color: #F391BA;
	font-size: 65px;
	margin-bottom: 20px;
}

.icon-boxe h2 {
	margin-bottom: 10px;
}

/*------------------
  Header section
---------------------*/

.header-section {
	background: #1e1e1e;
	padding: 0 15px;
	border-bottom: 2px solid #F391BA;
}

.header-warp {
	max-width: 1613px;
	margin: 0 auto;
}

.site-logo {
	display: inline-block;
}
.site-logo img {
	width: 50% !important;
	max-width: 50% !important;
}

.nav-switch {
	display: none;
}

.main-menu {
	display: inline-block;
	list-style: none;
	padding-left: 125px;
}

.main-menu li {
	display: inline;
}

.main-menu li a {
	display: inline-block;
	color: #fff;
	font-size: 18px;
	padding: 53px 24px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.main-menu li a:hover {
	color: #F391BA;
}

.main-menu li.active a {
	background: #F391BA;
}

.main-menu li.active a:hover {
	color: #fff;
}

.header-right {
	float: right;
	padding-top: 37px;
}

.header-right .site-btn {
	margin-left: 10px;
}

/*------------------
  Hero section
---------------------*/

.hero-section {
	padding-top: 121px;
	padding-bottom: 190px;
	border-bottom: 2px solid;
	border-color: #F391BA;
}

.hero-slider {
	border: 2px solid #F391BA;
	background: #1e1e1e;
}

.hero-slider .owl-dots {
	position: absolute;
	left: 0;
	bottom: -140px;
	width: 100%;
}

.hero-slider .owl-dot {
	display: inline-block;
	height: 33px;
	min-width: 33px;
	text-align: center;
	color: #000;
	border: 2px solid transparent;
	padding-top: 3px;
	margin-right: 3px;
}

.hero-slider .owl-dot.active {
	background: #000;
	color: #fff;
	border: 2px solid #F391BA;
}

.hs-item {
	position: relative;
	overflow: hidden;
}

.hs-content {
	width: calc(50% + 30px);
	padding: 118px 65px 100px 60px;
	background: #1e1e1e;
}

.hs-content h2 {
	font-size: 75px;
	margin-bottom: 25px;
	padding-top: 25px;
	position: relative;
	line-height: 0.95;
}

.hs-content h2:after {
	position: absolute;
	content: "";
	width: 65px;
	height: 7px;
	left: 0;
	top: 0;
	background: #F391BA;
}

.hs-content p {
	font-size: 25px;
	margin-bottom: 40px;
}

.hs-preview {
	position: absolute;
	width: calc(50% - 30px);
	height: 100%;
	right: 0;
	top: 0;
}

/*---------------------
  Intro Section
-----------------------*/
.intro-section {
	background-color: #fff;
}
.intro-content h2 {
	padding-top: 10px;
	font-size: 50px;
	margin-bottom: 25px;
}
.intro-content p {
	font-size: 20px;
	margin-bottom: 60px;
}
.hp-sothys-logo {
	width: 100%;
	text-align: center;
	padding: 15px;
}
.hp-sothys-logo img {
	max-width:30%;
    height:auto;
}
.subpg-sothys-logo {
	width: 100%;
	text-align: center;
	margin-top:80px
}
.subpg-sothys-logo img {
	max-width:22%;
    height:auto;
}
.nadpis{
	text-align:center;
    width:100%;
    margin-top: 50px;
}
.nadpis h1{
	text-align:center;
    width:100%;
}

/*---------------------
  Services Section
-----------------------*/
.cont-sluzby {
	margin-right: 7% !important;
    color:#fff;
    margin-bottom: 50px !important;
    margin-top: 50px
}
.cont-sluzby h2 {
	color: #F391BA !important;
	font-weight: 600;
}
.cont-sluzby h3 {
    color:#fff !important;
    font-size: 36px;
    margin-bottom: 18px;
}
.cont-sluzby p {
    color:#fff
}
.cont-sluzby a {
    color:#fff;
    font-weight: 600;
}
.services-section {
	background-color: #000;
    border-top: 6px solid;
    border-bottom: 6px solid;
   border-color: #F391BA;
}

.services-section .container {
	margin-bottom: -65px;
}

.service {
	margin-bottom: 55px;
}

.service i {
	font-size: 50px;
	display: block;
	margin-bottom: 25px;
}

.service h2 {
	margin-bottom: 15px;
}

.service p {
	margin-bottom: 0;
	min-height: 80px;
}

.service.popular-item i {
	color: #e2e2e2;
	font-size: 85px;
	margin-bottom: 0;
}

.service.popular-item h2 {
	margin-bottom: 10px;
}

.service.popular-item p {
	font-size: 20px;
	margin-bottom: 15px;
	line-height: 1.8;
}

.service.popular-item a {
	color: #F391BA;
	font-size: 22px;
}

.popular-services-slider .owl-nav {
	position: absolute;
	right: 0;
	top: -115px;
	width: 108px;
}

.popular-services-slider .owl-nav .owl-next,
.popular-services-slider .owl-nav .owl-prev {
	width: 54px;
	height: 53px;
	display: inline-block;
	text-align: center;
	background: #F391BA;
	color: #fff;
	font-size: 20px;
	padding-top: 11px;
}

.popular-services-slider .owl-nav .owl-next:hover,
.popular-services-slider .owl-nav .owl-prev:hover {
	background: #212121;
}

/*---------------------
  Testimonials Section
-----------------------*/

.testimonials-section {
	padding-top: 110px;
	padding-bottom: 81px;
    background-color: #fff;
}

.ts-item {
	padding-top: 8px;
}

.ts-item .quota {
	font-size: 32px;
}

.ts-item p {
	font-size: 25px;
	font-style: italic;
	margin-bottom: 50px;
}

.ts-item .ts-pic {
	width: 51px;
	height: 51px;
	border-radius: 50%;
	float: left;
}

.ts-item .ts-author-info {
	padding-left: 85px;
}

.ts-item .ts-author-info span {
	font-size: 18px;
	color: #F391BA;
}

.testimonials-slider .owl-dots {
	padding-top: 50px;
}

.testimonials-slider .owl-dots .owl-dot {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #484848;
	margin-right: 5px;
}

.testimonials-slider .owl-dots .owl-dot.active {
	background: #F391BA;
}

/*---------------------
  Brands Section
-----------------------*/

.brands-section {
	padding: 105px 0;
}

.brands-slider {
	padding: 0 50px;
}

.bs-item img {
	-webkit-filter: grayscale(1) contrast(2);
	filter: grayscale(1) contrast(2);
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.bs-item:hover img {
	-webkit-filter: grayscale(0) contrast(1);
	filter: grayscale(0) contrast(1);
}

/*---------------------
  Footer Section
-----------------------*/

.footer-section {
	padding-top: 135px;
}

.footer-warp {
	max-width: 1613px;
	margin: 0 auto;
	padding: 0 15px;
}

.footer-widgets {
	padding: 0 15px;
}

.footer-widget .fw-title {
	color: #fff;
	margin-bottom: 35px;
}

.footer-widget .fw-title i {
	display: block;
	color: #F391BA;
	font-size: 40px;
	padding-bottom: 7px;
}

.footer-widget p {
	font-size: 16px;
	margin-bottom: 0;
	color: #fff;
}

.footer-widget.about-widget {
	padding-top: 0px;
}

.footer-widget.about-widget img {
	margin-bottom: 1px;
    width: 80%;
}

.footer-widget.about-widget p {
	opacity: 0.9;
}

.footer-widget.list-widget ul {
	list-style: none;
	display: inline-block;
	margin-right: 70px;
}

.footer-widget.list-widget ul:last-child {
	margin-right: 0;
}

.footer-widget.list-widget ul li a {
	color: #fff;
	opacity: 0.9;
	margin-bottom: 12px;
	display: block;
}
.footer-widget.list-widget ul li {
	color: #fff;
    opacity: 0.9;
    margin-bottom: 12px;
	display: block;
}

.footer-widget.list-widget ul li a:hover {
	color: #F391BA;
}
.menu-footer {
	padding-left: 80px;
}
.menu-footer2 {
	padding-left: 60px;
}

.footer-widget .fw-social {
	padding-top: 25px;
}

.footer-widget .fw-social a {
	font-size: 14px;
	color: #fff;
	margin-right: 25px;
}

.footer-widget .fw-social a:last-child {
	margin-right: 0;
}

.footer-widget.contact-widget {
	max-width: 470px;
	float: right;
}
.footer-widget.contact-widget a {
	text-decoration: underline;
}
.contact-widget a {
	text-decoration: underline;
}

.fw-contact-form .cf-inputs {
	margin: 0 -9px;
}

.fw-contact-form .cf-input {
	width: 50%;
	float: left;
	padding: 0 9px;
}

.fw-contact-form .cf-input input {
	height: 50px;
	width: 100%;
	border: none;
	background: none;
	border-bottom: 1px solid #383838;
	color: #383838;
	font-size: 16px;
	margin-bottom: 22px;
}

.fw-contact-form textarea {
	width: 100%;
	height: 97px;
	border: none;
	background: none;
	border-bottom: 1px solid #383838;
	margin-bottom: 15px;
	color: #383838;
}
.kontaktni-formular a {
	text-decoration: underline;
    color:#000;
}

.footer-bottom {
	overflow: hidden;
	padding-bottom: 28px;
	padding-top: 95px;
}

.footer-bottom .footer-nav {
	float: right;
}

.footer-bottom .footer-nav ul {
	list-style: none;
}

.footer-bottom .footer-nav ul li {
	display: inline;
}

.footer-bottom .footer-nav ul li a {
	display: inline-block;
	color: #fff;
	margin-left: 45px;
	font-size: 16px;
	opacity: 0.17;
}

.footer-bottom .footer-nav ul li a:hover {
	color: #fff;
}

.footer-bottom .copyright {
	float: left;
	padding-top: 3px;
}

.footer-bottom .copyright p {
	font-size: 14px;
	margin-bottom: 0;
	color: #fff;
	opacity: 0.17;
}

/*--------------
  Other Page
-----------------
=================*/

.page-info-section {
	padding: 150px 0;
}
.page-info-section h1 {
	position: relative;
	display: inline-block;
	font-size: 50px;
	color: #fff;
	padding-top: 20px;
}

.page-info-section h2 {
	position: relative;
	display: inline-block;
	font-size: 50px;
	color: #fff;
	padding-top: 20px;
}

.page-info-section h2:after {
	position: absolute;
	content: "";
	width: 65px;
	height: 7px;
	left: calc(50% - 33.5px);
	top: 0;
	background: #F391BA;
}

.col-push {
	position: relative;
	left: 50%;
}

.col-pull {
	position: relative;
	left: -50%;
}

/*---------------
  About Page
-----------------*/
.anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}

.about-content {
	padding-left: 20px;
}

.about-content h2 {
	font-size: 50px;
	margin-bottom: 30px;
}

.about-content p {
	font-size: 20px;
	margin-bottom: 25px;
    color: #4c4c4c;
}
.about-content p span {
	vertical-align: super;
}
.about-content ul {
	margin-bottom: 25px;
}
.about-content li {
	font-size: 20px;
}
.about-box {
	margin-bottom: 30px;
    margin-top: 30px;
}
.about-box .about-img img {
	margin-top: 50px;
}
table, td, th {
  border: none !important;
}

table {
  border-collapse: collapse;
  width: 100%;
  font-family: 'Futura LT', sans-serif;
  font-size: 20px;
  color: #4c4c4c;
}

td {
  height: 40px;
  width: 150px;
}
hr.purple-hr{
  border: 1px solid;
  border-color: #F391BA;
}

/*team section*/

.team-section .section-title {
	background: #F391BA;
	margin-bottom: 0;
	padding: 35px 0 30px;
}

.team-navigation {
	background: #1e1e1e;
}

.team-navigation .nav-tabs {
	border-style: none;
}

.team-navigation .nav-tabs li .nav-link {
	display: block;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border: none;
	color: #fff;
	padding: 37px 15px;
	font-size: 18px;
	margin-right: 15px;
}

.team-navigation .nav-tabs li .nav-link.active {
	background: #F391BA;
}

.team-navigation .nav-tabs li .nav-link:hover {
	border: none;
}

.team-member {
	position: relative;
    margin-bottom: 30px;
}

.team-member img {
	min-width: 100%;
}

.team-member:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 70%;
	left: 0;
	bottom: 0;
	z-index: 1;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
	/* FF3.6-15 */
	/* Chrome10-25,Safari5.1-6 */
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.9)));
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000', GradientType=0);
	/* IE6-9 */
}

.team-member .tm-info {
	position: absolute;
	bottom: 30px;
	z-index: 2;
	text-align: center;
	width: 100%;
}

.team-member .tm-info h2 {
	color: #fff;
	font-size: 38px;
}

.team-member .tm-info p {
	color: #fff;
	font-size: 20px;
}

.team-member .tm-info a {
	font-size: 25px;
	color: #fff;
	line-height: 1;
}

/*timetable section*/

.timetable-section {
	padding: 100px 0;
}

.ts-title {
	font-size: 50px;
	margin-bottom: 50px;
}

.about-accordion .panel {
	margin-bottom: 10px;
}

.about-accordion .panel-header .panel-link,
.about-accordion .panel-header .panel-link.collapsed,
.about-accordion .panel-header .panel-link.collapsed.active {
	background: #4a4a4a;
}

.about-accordion .panel-header .panel-link.active {
	background: #F391BA;
}

.about-accordion .panel-body {
	background: #212121;
	padding: 10px 20px 30px;
}

.about-accordion .panel-body p {
	font-size: 18px;
	color: #fff;
	line-height: 1.7;
}

.about-accordion .panel-link.active:after {
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.about-accordion .panel-link.active:after {
	content: "+";
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.about-accordion .panel-header .panel-link.collapsed:after {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

.timetable-card {
	background: #f6f6f6;
	padding: 45px 70px 55px;
}

.timetable-card img {
	margin-bottom: 20px;
}

.timetable-card ul {
	list-style: none;
	margin-bottom: 35px;
}

.timetable-card ul li {
	font-size: 20px;
	margin-bottom: 5px;
}

.timetable-card ul li span {
	font-weight: 700;
	margin-right: 15px;
}

/*newsletter section*/

.newsletter-section {
	padding: 60px 0 80px;
}

.newsletter-section .section-title {
	padding-bottom: 30px;
}

.newsletter-form {
	position: relative;
}

.newsletter-form input[type=text],
.newsletter-form input[type=email] {
	width: 100%;
	border: none;
	font-size: 16px;
	height: 52px;
	padding: 0 24px;
	color: #fff;
	margin-bottom: 29px;
	border-bottom: 2px solid #fff;
	background-color: transparent;
}

.newsletter-form input[type=checkbox] {
	position: absolute;
	visibility: hidden;
}

.newsletter-form input[type=checkbox]:checked+label:before {
	background-image: url("../img/icons/check.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #F391BA;
	border: 1px solid #F391BA;
}

.newsletter-form label {
	display: block;
	position: relative;
	padding-left: 37px;
	color: rgba(255, 255, 255, 0.7);
}

.newsletter-form label:before {
	position: absolute;
	content: "";
	width: 16px;
	height: 16px;
	left: 0;
	top: 4px;
	border: 1px solid #fff;
	border-radius: 2px;
}

.newsletter-form ::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.7);
}

.newsletter-form :-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.7);
}

.newsletter-form ::-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.7);
}

.newsletter-form ::placeholder {
	color: rgba(255, 255, 255, 0.7);
}

/*---------------
  Service Page
-----------------*/

.popular-services-section {
	padding-top: 70px;
}

.memberships-section {
	background: #fff;
	padding-top: 90px;
	padding-bottom: 100px;
}

.memberships-card a img {
	min-width: auto;
}

.memberships-card h2 {
	font-size: 38px;
}

.memberships-card p {
	font-size: 18px;
}

.memberships-card:after {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.memberships-card:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 70%;
	left: 0;
	bottom: 0;
	opacity: 0;
	z-index: 1;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	/* FF3.6-15 */
	/* Chrome10-25,Safari5.1-6 */
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(226, 43, 99, 0)), to(#F391BA));
	background: linear-gradient(to bottom, rgba(226, 43, 99, 0) 0%, #F391BA 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00F391BA', endColorstr='#F391BA', GradientType=0);
	/* IE6-9 */
}

.memberships-card:hover:after {
	opacity: 0;
}

.memberships-card:hover:before {
	opacity: 1;
}

.memberships-card table, td, th {
  border: none !important;
}

.memberships-card table {
  border-collapse: collapse;
  width: 100%;
  font-family: 'Futura LT', sans-serif;
  font-size: 20px;
  color: #fff;
}

.memberships-card td {
  height: 40px;
  width: 80px;
}

/*---------------
  Blog Page
-----------------*/

.blog-item {
	margin-bottom: 65px;
}

.blog-item .blog-thumb {
	height: 512px;
	padding-top: 43px;
	margin-bottom: 30px;
}

.blog-item .blog-date {
	color: #fff;
	background: #F391BA;
	display: inline-block;
	min-width: 167px;
	font-size: 18px;
	text-align: center;
	padding: 14px;
}

.blog-item .blog-content h3 {
	color: #000000;
	font-size: 34px;
	margin-bottom: 5px;
}

.blog-item .blog-content .blog-meta {
	color: #b6b5b5;
	font-size: 12px;
	margin-bottom: 30px;
}

.blog-item .blog-content .blog-meta a {
	font-size: 14px;
	color: #6d6d6d;
	margin: 0 13px;
}

.blog-item .blog-content .blog-meta a:first-child {
	margin-left: 0;
}
.blog-item .blog-content img {
	float:left;
    padding-right:25px;
}

.blog-item .blog-content p {
	font-size: 20px;
	margin-bottom: 36px;
    color: #4c4c4c;
}

.blog-item .blog-content .readmore {
	font-size: 22px;
	color: #F391BA;
}
.sidebar {
	padding-left: 10%;
}

.load-more {
	margin-top: 40px;
}

.sb-widget {
	margin-bottom: 56px;
}

.sb-widget:last-child {
	margin-bottom: 0;
}

.sb-widget .sbw-title {
	font-size: 26px;
	color: #000;
	margin-bottom: 30px;
}

.sb-widget ul {
	list-style: none;
	padding-left: 29px;
    font-size: 18px;
	color: #000;
}

.sb-widget ul li {
	margin-bottom: 13px;
}
.sb-widget i {
	color: #F391BA;
	font-size: 18px;
	margin-right: 10px;
	min-width: 20px;
}
.white{
	color: #fff;
}

.sb-widget ul li a {
	color: #000;
	font-size: 18px;
}

.sb-widget ul li a:hover {
	color: #F391BA;
}

.sb-widget .add {
	padding-top: 50px;
	display: block;
}
.center {
	text-align:center;
}
.timetable-card2 {
	padding: 0px 0px 45px 29px;
}
.timetable-card2 i {
	color:#fff
}
.top15 {
	margin-top:15px;
    padding-left: 0px !important;
    font-size: 17px;;
}

.sb-search {
	position: relative;
}

.sb-search input {
	width: 100%;
	border: none;
	padding: 0 15px 18px;
	padding-right: 60px;
	background-color: transparent;
	font-size: 12px;
	color: #828282;
	border-bottom: 3px solid #F391BA;
}

.sb-search button {
	position: absolute;
	background: none;
	border: none;
	top: 0;
	right: 0;
	font-size: 18px;
	color: #a9a9a9;
	cursor: pointer;
	font-style: italic;
}

.latest-posts-widget .lp-item {
	margin-bottom: 10px;
	overflow: hidden;
}

.latest-posts-widget .lp-thumb {
	height: 80px;
	width: 80px;
	float: left;
	background-color: #333;
}

.latest-posts-widget .lp-content {
	padding-left: 97px;
}

.latest-posts-widget .lp-content span {
	font-size: 14px;
	color: #F391BA;
}

.latest-posts-widget .lp-content h6 {
	font-size: 20px;
	margin-bottom: 4px;
	color: #6d6d6d;
}

/*---------------
  Contact Page
-----------------*/
 .margin-bottom80{
	margin-bottom: 35px;;
}
.contact-section {
	padding: 92px 0;
}

.contact-form input {
	padding-bottom: 17px;
	width: 100%;
	border: none;
	background: none;
	border-bottom: 2px solid #e3e3e3;
	font-size: 16px;
	margin-bottom: 35px;
}

.contact-form textarea {
	width: 100%;
	height: 97px;
	border: none;
	background: none;
	border-bottom: 2px solid #e3e3e3;
	margin-bottom: 15px;
	color: #b0b0b0;
}

.contact-form ::-webkit-input-placeholder {
	color: #4a4a4a;
	font-style: italic;
}

.contact-form :-ms-input-placeholder {
	color: #4a4a4a;
	font-style: italic;
}

.contact-form ::-ms-input-placeholder {
	color: #4a4a4a;
	font-style: italic;
}

.contact-form ::placeholder {
	color: #4a4a4a;
	font-style: italic;
}

.contact-title {
	margin-bottom: 35px;
}
.contact-content  {
	font-size: 20px;
}

.contact-content p {
	font-size: 20px;
	line-height: 1.8;
	margin-bottom: 50px;
}
.contact-content ul {
	list-style:none;
}
.contact-content li i {
	color:#fff;
    text-align: center;;
    background-color:#F391BA;
    padding: 10px 10px 10px 10px;
    margin: 10px 10px 10px 10px;
    width:40px;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.ci-item {
	margin-bottom: 5px;
	overflow: hidden;
}

.ci-item .ca-icon {
	width: 39px;
	height: 39px;
	background: #F391BA;
	color: #fff;
	text-align: center;
	font-size: 22px;
	float: left;
}

.ci-item .ca-icon i {
	display: table-cell;
	vertical-align: middle;
}

.ci-item .ca-text {
	padding-left: 65px;
	padding-top: 10px;
	font-size: 17px;
	color: #4a4a4a;
}

.map-area {
	margin-top: 0px;
	height: 410px;
	background: #ddd;
}

/*------------------
  GDPR
---------------------*/

.gdpr-info{
    font-size:20px;
    color:#000;
}
.gdpr-info a {
	color: #F391BA;
	text-decoration: underline;
}
.gdpr-info h2{
    padding-top:25px;
}
.gdpr-info h3{
    padding-top:25px;
}
.gdpr-info p{
    font-size:15px;
    color:#000;
    margin-bottom:5px;
}
.gdpr-info ul{
    padding-top:15px;
    padding-bottom:15px;
    padding-left:30px;
}
.gdpr-info ul li{
    list-style-type: disc;
    padding-bottom:5px;
}

/*------------------
  Ceník
---------------------*/
.shape{    
	border-style: solid; border-width: 0 70px 40px 0; float:right; height: 0px; width: 0px;
	-ms-transform:rotate(360deg); /* IE 9 */
	-o-transform: rotate(360deg);  /* Opera 10.5 */
	-webkit-transform:rotate(360deg); /* Safari and Chrome */
	transform:rotate(360deg);
}
.offer{
	background:#fff; border:1px solid #ddd; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2); margin: 15px 0; overflow:hidden;
}
.offer:hover {
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1); 
    -ms-transform: scale(1.1); 
    -o-transform: scale(1.1); 
    transform:rotate scale(1.1); 
    -webkit-transition: all 0.4s ease-in-out; 
-moz-transition: all 0.4s ease-in-out; 
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
    }
.shape {
	border-color: rgba(255,255,255,0) #d9534f rgba(255,255,255,0) rgba(255,255,255,0);
}
.offer-radius{
	border-radius:7px;
}
.offer-danger {	border-color: #d9534f; }
.offer-danger .shape{
	border-color: transparent #d9534f transparent transparent;
}
.offer-success {	border-color: #5cb85c; }
.offer-success .shape{
	border-color: transparent #5cb85c transparent transparent;
}
.offer-default {	border-color: #999999; }
.offer-default .shape{
	border-color: transparent #999999 transparent transparent;
}
.offer-primary {	border-color: #428bca; }
.offer-primary .shape{
	border-color: transparent #428bca transparent transparent;
}
.offer-info {	border-color: #5bc0de; }
.offer-info .shape{
	border-color: transparent #5bc0de transparent transparent;
}
.offer-warning {	border-color: #f0ad4e; }
.offer-warning .shape{
	border-color: transparent #f0ad4e transparent transparent;
}

.shape-text{
	color:#fff; font-size:12px; font-weight:bold; position:relative; right:-40px; top:2px; white-space: nowrap;
	-ms-transform:rotate(30deg); /* IE 9 */
	-o-transform: rotate(360deg);  /* Opera 10.5 */
	-webkit-transform:rotate(30deg); /* Safari and Chrome */
	transform:rotate(30deg);
}	
.offer-content{
	padding:0 20px 10px;
}
@media (min-width: 487px) {
  .container {
    max-width: 750px;
  }
  .col-sm-6 {
    width: 50%;
  }
}
@media (min-width: 900px) {
  .container {
    max-width: 970px;
  }
  .col-md-4 {
    width: 33.33333333333333%;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
  .col-lg-3 {
    width: 25%;
  }
  }


/*------------------
  Esthederm prodej
---------------------*/
.esthederm h2 {
	margin-bottom: 30px !important;
	font-size: 50px!important;
}
.esthederm p {
	margin-bottom: 30px;
	font-size: 20px;
}
.esthederm-heading{
	font-size: 45px;
    margin-bottom:30px;
}

/*------------------
  Responsive
---------------------*/

@media (min-width: 1200px) {
	.container {
		max-width: 1176px;
	}
}

@media (max-width: 1225px) {
	.main-menu {
		padding-left: 60px;
	}
}

/* Medium screen : 992px. */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.main-menu {
		padding-left: 20px;
	}
	.main-menu li a {
		padding: 45px 10px;
	}
	.footer-widget.list-widget ul {
		margin-right: 20px;
	}
}

/* Tablet :768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.header-right {
		display: none;
	}
	.hs-content h2 {
		font-size: 45px;
	}
	.footer-widget.contact-widget {
		float: none;
		max-width: 100%;
	}
	.about-content h2 {
		padding-top: 0;
	}
	.about-accordion {
		margin-bottom: 40px;
	}
	.newsletter-form .site-btn {
		margin-bottom: 20px;
	}
	.memberships-card {
		margin-bottom: 30px;
	}
	.sidebar {
		padding-top: 50px;
	}
	.contact-content {
		margin-bottom: 50px;
	}
}

/* Large Mobile :480px. */

@media only screen and (max-width: 767px) {
	.header-section {
		position: relative;
		padding: 10px 15px;
	}
	.nav-switch {
		display: block;
		float: right;
		font-size: 32px;
		color: #fff;
		padding-top: 10px;
		cursor: pointer;
	}
	.main-menu {
		display: none;
		position: absolute;
		background: #fff;
		width: 100%;
		padding-right: 0;
		text-align: left;
		left: 0;
		top: 100%;
		z-index: 999;
		padding-left: 0;
	}
	.main-menu li {
		display: block;
		border-bottom: 1px solid #ddd;
	}
	.main-menu li.active a {
		color: #fff;
	}
	.main-menu li a {
		display: block;
		padding: 13px 5px;
		color: #000;
	}
	.main-menu li a:hover {
		color: #F391BA;
	}
	.header-right {
		display: none;
	}
	.hero-section {
		padding-top: 70px;
		padding-bottom: 100px;
	}
	.hero-slider .owl-dots {
		bottom: -70px;
	}
	.hs-content {
		width: 60%;
		padding: 80px 5px 60px 10px;
	}
	.hs-content h2 {
		font-size: 30px;
	}
	.hs-preview {
		width: 40%;
		display: block;
	}
    .hs-content p {
	font-size: 20px;
	margin-bottom: 40px;
   }
   .site-btn.sb-big{
   width:80%
   }
    .site-btn.sb-big {
    color: #fff;
    min-width: 10px;
   }
.site-btn {
	display: inline-block;
	text-align: center;
	font-size: 16px;
	color: #fff;
	padding: 5px 10px;
    }
    
    h1 {
	font-size: 35px !important;
    }
    
    h1 span {
	font-size: 30px;
    }

	.intro-content h2,
	.section-title h2 {
		font-size: 45px;
        font-weight: 300;
	}
    .bs-item {
	padding-left: 18%;
}
.spad {
	padding-top: 50px;
	padding-bottom: 25px;
}
.page-info-section {
	padding: 35px 0;
}
.contact-content {
	font-size: 16px;
}
.about-content h2 {
	font-size: 35px;
	margin-bottom: 30px;
	margin-top: 30px;
	font-weight: 600;
}
    
    .menu-footer {
	padding-left: 0px;
    }
    
    .menu-footer2 {
	padding-left: 0px;
    }
    
	.footer-widget {
		margin-bottom: 40px;
	}
	.footer-widget.contact-widget {
		float: none;
		max-width: 100%;
	}
	.footer-bottom {
		text-align: center;
	}
	.footer-bottom .footer-nav ul li a {
		margin-left: 10px;
	}
	.footer-bottom .footer-nav ul li:first-child a {
		margin-left: 0;
	}
	.footer-bottom .footer-nav,
	.footer-bottom .copyright {
		float: none;
	}
	.footer-bottom .copyright {
		padding-top: 20px;
	}
	.col-push,
	.col-pull {
		left: 0;
	}
	.team-navigation .nav-tabs li .nav-link {
		padding: 25px 10px;
		margin-right: 0;
	}
	.popular-services-slider .owl-nav {
		position: relative;
		top: 0;
		margin-bottom: 90px;
	}
	.memberships-card {
		margin-bottom: 30px;
	}
	.sidebar {
		padding-top: 50px;
	}
	.contact-content {
		margin-bottom: 50px;
	}
	.newsletter-form .site-btn {
		margin-bottom: 20px;
	}

}

/* Medium Mobile :480px. */

@media only screen and (max-width: 576px) {
	.timetable-card {
		padding: 30px 30px 35px;
	}
	.blog-item .blog-thumb {
		height: 400px;
	}
        .subpg-sothys-logo img {
	max-width:60%;
    height:auto;
}
.blog-item .blog-content img {
	float: left;
	padding-right: 5%;
	margin-bottom: 40px;
	padding-left: 5%;
	min-width: 100%;
}
.sidebar {
	padding-left: 15px;
}
.hp-sothys-logo img {
	max-width: 60%;
	height: auto;
}
}

/* Small Mobile :320px. */

@media only screen and (max-width: 479px) {
	.hs-content h2 {
		font-size: 45px;
	}
	.fw-contact-form .cf-input {
		width: 100%;
	}
    .hp-sothys-logo img {
	max-width: 40%;
	height: auto;
}
}